일부 NSX Services는 직접 업그레이드를 지원하지 않습니다. 이러한 경우 서비스를 제거하고 다시 설치해야 합니다.

VMware 파트너 보안 가상 장치

파트너 설명서를 확인하여 파트너 보안 가상 장치를 업그레이드할 수 있는지 알아봅니다.

NSX SSL VPN

NSX 6.2부터 SSL VPN 게이트웨이는 TLS 프로토콜만 수용합니다. 그렇지만 NSX 6.2 이상으로 업그레이드한 후에 사용자가 생성하는 모든 새로운 클라이언트는 연결 설정 동안 자동으로 TLS 프로토콜을 사용합니다. 또한 NSX 6.2.3부터 TLS 1.0이 더 이상 지원되지 않습니다.

프로토콜 변경 때문에 NSX 6.0.x 클라이언트가 NSX 6.2 이상 게이트웨이에 연결하려고 시도할 때 SSL 핸드셰이크 단계에서 연결 설정이 실패합니다.

NSX 6.0.x에서 업그레이드한 후 이전 SSL VPN 클라이언트를 제거하고 SSL VPN 클라이언트의 NSX 6.3.x 버전을 설치합니다. NSX 관리 가이드의 "원격 사이트에 SSL 클라이언트 설치"를 참조하십시오.

NSX L2 VPN

NSX 6.0.x가 설치된 NSX Edge에 L2 VPN을 설치한 경우 NSX Edge 업그레이드가 지원되지 않습니다. 모든 L2 VPN 구성을 삭제해야 NSX Edge를 업그레이드할 수 있습니다.